/* Jungle Monkey
 * Copyright (C) 1999-2001  The Regents of the University of Michigan
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
 */


#ifndef _PIXMAPS_H
#define _PIXMAPS_H

#include <gtk/gtk.h>


extern GdkPixmap* x_pixmap;
extern GdkBitmap* x_mask;

extern GdkPixmap* folder_pixmap;
extern GdkBitmap* folder_mask;
extern GdkPixmap* create_dir_pixmap;
extern GdkBitmap* create_dir_mask;
extern GdkPixmap* back_pixmap;
extern GdkBitmap* back_mask; 		

extern GdkPixmap* url_pixmap;
extern GdkBitmap* url_mask;
 
extern GdkPixmap* page_pixmap;
extern GdkBitmap* page_mask;
extern GdkPixmap* gray_page_pixmap;
extern GdkBitmap* gray_page_mask;
extern GdkPixmap* down_page_pixmap;
extern GdkBitmap* down_page_mask;
		  		 
extern GdkPixmap* channel_pixmap;
extern GdkBitmap* channel_mask;
extern GdkPixmap* gray_channel_pixmap;
extern GdkBitmap* gray_channel_mask;
extern GdkPixmap* down_channel_pixmap;
extern GdkBitmap* down_channel_mask;
extern GdkPixmap* create_channel_pixmap;
extern GdkBitmap* create_channel_mask;
extern GdkPixmap* create_priv_channel_pixmap;
extern GdkBitmap* create_priv_channel_mask;
extern GdkPixmap* create_channel_from_dir_pixmap;
extern GdkBitmap* create_channel_from_dir_mask;
extern GdkPixmap* join_channel_pixmap;
extern GdkBitmap* join_channel_mask;
extern GdkPixmap* leave_channel_pixmap;
extern GdkBitmap* leave_channel_mask;
		 		 
extern GdkPixmap* chat_pixmap;
extern GdkBitmap* chat_mask;
extern GdkPixmap* gray_chat_pixmap;
extern GdkBitmap* gray_chat_mask;
extern GdkPixmap* down_chat_pixmap;
extern GdkBitmap* down_chat_mask;
extern GdkPixmap* create_chat_pixmap;
extern GdkBitmap* create_chat_mask;
extern GdkPixmap* create_priv_chat_pixmap;
extern GdkBitmap* create_priv_chat_mask;
extern GdkPixmap* join_chat_pixmap;
extern GdkBitmap* join_chat_mask;
extern GdkPixmap* leave_chat_pixmap;
extern GdkBitmap* leave_chat_mask;
		  		 
extern GdkPixmap* search_pixmap;
extern GdkBitmap* search_mask;
extern GdkPixmap* gray_search_pixmap;
extern GdkBitmap* gray_search_mask;
extern GdkPixmap* down_search_pixmap;
extern GdkBitmap* down_search_mask;
extern GdkPixmap* create_search_pixmap;
extern GdkBitmap* create_search_mask;
extern GdkPixmap* create_priv_search_pixmap;
extern GdkBitmap* create_priv_search_mask;
extern GdkPixmap* join_search_pixmap;
extern GdkBitmap* join_search_mask;
extern GdkPixmap* leave_search_pixmap;
extern GdkBitmap* leave_search_mask;
		 		 
void ggui_load_pixmaps (void);


#endif /* _PIXMAPS_H */
